
group 0 {
    tests 1-3;
    score 0;
}



group 1 {
    tests 4-13;
    score 9;
}


group 2 {
    tests 14-23;
    score 2;

}


group 3 {
    tests 24-33;
    score 5;

}
group 4 {
    tests 34-43;
    score 7;

}


group 5 {
    tests 44-53;
    score 19;

}
group 6 {
    tests 54-63;
    score 12;

}


group 7 {
    tests 64-73;
    score 13;

}
group 8 {
    tests 74-83;
    score 33;

}




